<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ disconnesso</string>
	<key>%@ locked</key>
	<string>%@ bloccato</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV non disponibile</string>
	<key>Connecting...</key>
	<string>Connessione...</string>
	<key>Connection reset...</key>
	<string>Ripristino connessione...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Assicurati che Apple TV sia attivo
e non stia mostrando contenuti con DRM</string>
	<key>No signal</key>
	<string>Nessun segnale</string>
	<key>Waiting to be unlocked...</key>
	<string>In attesa di sblocco...</string>
</dict>
</plist>
